rematch - Bug #607
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[User] [Search] Search khac trang 1 khong tra vé két qua

12/05/2024 04:35 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Cac budc tai hién:

1. Tai man search

2. Tai trang khac trang 1

3. Tim ki€m diéu kién c6 data

0 Két qua hién tai:
Khong tra vé két qua

0 Két qua mong mudn:
Tra vé két qua theo diéu kién loc

History

#1 - 12/05/2024 04:35 AM - Nguyén Tra
- File 12.mp4 added

#2 - 12/05/2024 05:00 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/05/2024 05:00 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/05/2024 05:00 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/05/2024 07:03 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
12.mp4 356 KB 12/05/2024 Nguyén Tra
